Name: kron4ek-wine-7.19-staging-amd64
Provider: kron4ek
Channel: stable
File:
- file_name: wine-7.19-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.19/wine-7.19-staging-amd64.tar.xz
  file_checksum: c31a5be9aec7d161b0f0a24f465ab56b
  rename: kron4ek-wine-7.19-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-7.19-staging-amd64
  dest: kron4ek-wine-7.19-staging-amd64
